# Generated by Django 2.1.7 on 2021-04-27 21:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_ti', '0009_historicaltestgroupmodel_testgroupmodel'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltestgroupmodel',
            name='name',
            field=models.CharField(default='', max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='testgroupmodel',
            name='name',
            field=models.CharField(default='', max_length=50),
            preserve_default=False,
        ),
    ]
